Symbianize Forum

Most of our features and services are available only to members, so we encourage you to login or register a new account. Registration is free, fast and simple. You only need to provide a valid email. Being a member you'll gain access to all member forums and features, post a message to ask question or provide answer, and share or find resources related to mobile phones, tablets, computers, game consoles, and multimedia.

All that and more, so what are you waiting for, click the register button and join us now! Ito ang website na ginawa ng pinoy para sa pinoy!

laman ng wimax_cert_update.sh

hardc0re

Amateur
Advanced Member
Messages
127
Reaction score
1
Points
28
# cat /sbin/wimax_cert_update.sh
#!/bin/sh
# @author Shane
#
# Derived from platform_update.sh
#
#

error_exit()
{
rm -f /var/wimax_cert_update.lock
exit 1
}

if [ -f /var/wimax_cert_update.lock ]; then
echo "wimax_cert_update is locked"
exit 1
fi
touch /var/wimax_cert_update.lock

if [ "$1" == "" ] ; then
echo "Usage : $0 [file | http url | tftp url]"
error_exit
fi

argv=$@

cat /etc/tmp/cert/wmx_client_ca1.pem

image_tar="/tmp/wimax_cert"
image_client_ca1="wmx_client_ca1.pem"
image_root_ca1="wmx_root_ca1.pem"
image_priv_key1="wmx_priv_key1.key"
image_client_ca2="wmx_client_ca2.pem"
image_root_ca2="wmx_root_ca2.pem"
image_priv_key2="wmx_priv_key2.key"
client_ca="wmx_client_ca.pem"
root_ca="wmx_root_ca.pem"
priv_key="wmx_priv_key.key"

tmp_cert_dir="/etc/tmp/cert"
cert_dir_loc="/etc"
cert_dir="/etc/cert"
log_file="/var/log/wimax_cert_update"

http=`echo $argv | grep "^http"`
tftp=`echo $argv | grep "^tftp://"`

mkdir -p $tmp_cert_dir
mkdir -p $cert_dir

if [ -n "$http" ] ; then
echo "<< HTTP mode >>"
echo "-----------------------------------------"
rm -rf ${image_tar}
echo -n "Download WiMAX Certificate ... "
rm -rf ${log_file}
wget --timeout=10 ${argv} -O ${image_tar} -q 2>${log_file}
ret=$?
if [ $ret == 0 ] ; then
echo "OK"
else
ret=`cat ${log_file}`
echo "Failed ($ret)"
error_exit
fi
elif [ -n "$tftp" ] ; then
echo "<< TFTP mode >>"
file=$argv
file=${file#*/}
file=${file#*/}
path=${file#*/}
addr=${file%%/*}
echo "Server address : $addr"
echo "Image path : $path"
echo "-----------------------------------------"
echo -n "Download WiMAX Certificate ... "
tftp -g -r "$path" -l $image_tar $addr 2>${log_file}
ret=$?
if [ $ret == 0 ] ; then
echo "OK"
else
ret=`cat ${log_file}`
echo "Failed ($ret)"
error_exit
fi
else
echo "<< FILE mode >>"
echo "File name : $argv"
echo "-----------------------------------------"
if [ -f $argv ] ; then
image_tar=$argv
else
echo "File not exist ... Failed"
error_exit
fi
fi

echo -n "Upgrade WiMAX Certification ... "
mv $image_tar $tmp_cert_dir/$root_ca
mv -f $tmp_cert_dir/* $cert_dir
if [ -f $cert_dir/$root_ca ]; then
rm -f $cert_dir_loc/$root_ca
ln -s $cert_dir/$root_ca $cert_dir_loc/$root_ca
fi
#tar zxf $image_tar -C $tmp_cert_dir
#if [ -f $cert_dir/$image_client_ca1 ]; then
# rm -f $cert_dir_loc/$client_ca
# ln -s $cert_dir/$image_client_ca1 $cert_dir_loc/$client_ca
#fi
#if [ -f $cert_dir/$image_root_ca1 ]; then
# rm -f $cert_dir_loc/$root_ca
# ln -s $cert_dir/$image_root_ca1 $cert_dir_loc/$root_ca
#fi
#if [ -f $cert_dir/$image_priv_key1 ]; then
# rm -f $cert_dir_loc/$priv_key
# ln -s $cert_dir/$image_priv_key1 $cert_dir_loc/$priv_key
#fi
echo "OK"

rm -f /var/wimax_cert_update.lock

if [ $? == 0 ] ; then
echo "OK"
if ! [ $NO_REBOOT == 1 ]; then
reboot
fi
else
echo "Failed"
echo "Reason : "
cat ${log_file}
fi
#






baka mayroon may idea
 
# cat /sbin/wimax_cert_update.sh
#!/bin/sh
# @author Shane
#
# Derived from platform_update.sh
#
#

error_exit()
{
rm -f /var/wimax_cert_update.lock
exit 1
}

if [ -f /var/wimax_cert_update.lock ]; then
echo "wimax_cert_update is locked"
exit 1
fi
touch /var/wimax_cert_update.lock

if [ "$1" == "" ] ; then
echo "Usage : $0 [file | http url | tftp url]"
error_exit
fi

argv=$@

cat /etc/tmp/cert/wmx_client_ca1.pem

image_tar="/tmp/wimax_cert"
image_client_ca1="wmx_client_ca1.pem"
image_root_ca1="wmx_root_ca1.pem"
image_priv_key1="wmx_priv_key1.key"
image_client_ca2="wmx_client_ca2.pem"
image_root_ca2="wmx_root_ca2.pem"
image_priv_key2="wmx_priv_key2.key"
client_ca="wmx_client_ca.pem"
root_ca="wmx_root_ca.pem"
priv_key="wmx_priv_key.key"

tmp_cert_dir="/etc/tmp/cert"
cert_dir_loc="/etc"
cert_dir="/etc/cert"
log_file="/var/log/wimax_cert_update"

http=`echo $argv | grep "^http"`
tftp=`echo $argv | grep "^tftp://"`

mkdir -p $tmp_cert_dir
mkdir -p $cert_dir

if [ -n "$http" ] ; then
echo "<< HTTP mode >>"
echo "-----------------------------------------"
rm -rf ${image_tar}
echo -n "Download WiMAX Certificate ... "
rm -rf ${log_file}
wget --timeout=10 ${argv} -O ${image_tar} -q 2>${log_file}
ret=$?
if [ $ret == 0 ] ; then
echo "OK"
else
ret=`cat ${log_file}`
echo "Failed ($ret)"
error_exit
fi
elif [ -n "$tftp" ] ; then
echo "<< TFTP mode >>"
file=$argv
file=${file#*/}
file=${file#*/}
path=${file#*/}
addr=${file%%/*}
echo "Server address : $addr"
echo "Image path : $path"
echo "-----------------------------------------"
echo -n "Download WiMAX Certificate ... "
tftp -g -r "$path" -l $image_tar $addr 2>${log_file}
ret=$?
if [ $ret == 0 ] ; then
echo "OK"
else
ret=`cat ${log_file}`
echo "Failed ($ret)"
error_exit
fi
else
echo "<< FILE mode >>"
echo "File name : $argv"
echo "-----------------------------------------"
if [ -f $argv ] ; then
image_tar=$argv
else
echo "File not exist ... Failed"
error_exit
fi
fi

echo -n "Upgrade WiMAX Certification ... "
mv $image_tar $tmp_cert_dir/$root_ca
mv -f $tmp_cert_dir/* $cert_dir
if [ -f $cert_dir/$root_ca ]; then
rm -f $cert_dir_loc/$root_ca
ln -s $cert_dir/$root_ca $cert_dir_loc/$root_ca
fi
#tar zxf $image_tar -C $tmp_cert_dir
#if [ -f $cert_dir/$image_client_ca1 ]; then
# rm -f $cert_dir_loc/$client_ca
# ln -s $cert_dir/$image_client_ca1 $cert_dir_loc/$client_ca
#fi
#if [ -f $cert_dir/$image_root_ca1 ]; then
# rm -f $cert_dir_loc/$root_ca
# ln -s $cert_dir/$image_root_ca1 $cert_dir_loc/$root_ca
#fi
#if [ -f $cert_dir/$image_priv_key1 ]; then
# rm -f $cert_dir_loc/$priv_key
# ln -s $cert_dir/$image_priv_key1 $cert_dir_loc/$priv_key
#fi
echo "OK"

rm -f /var/wimax_cert_update.lock

if [ $? == 0 ] ; then
echo "OK"
if ! [ $NO_REBOOT == 1 ]; then
reboot
fi
else
echo "Failed"
echo "Reason : "
cat ${log_file}
fi
#






baka mayroon may idea



pano mo napasok ang mga ito ts??galing ah....sigi explore muna bka may makuhang idea....TNX po sa info!!!
 
# cat /sbin/wimax_cert_update.sh yan ang tinype nya... pero san nya nakuha tong command na to? ang alam ko lang ay yung laman at command ng rcS_common_post ...konti pa...rm /var/wimax_cert_update.lock -f yan try nyo yan, then commit then /factoryreset na ...lapit na yan :salute:
pag ayaw nman at walang nangyari, tirahin nyo ng mkdir wmx_client_ca.pem then wmx_privKey.key tapos mv nman tong dalawang file nato para ma move...dpa ko tapos dami pa to...kayo na magtuloy...masakit na ulo ko :upset: :upset: :upset:
 
# cat /sbin/wimax_cert_update.sh yan ang tinype nya... pero san nya nakuha tong command na to? ang alam ko lang ay yung laman at command ng rcS_common_post ...konti pa...rm /var/wimax_cert_update.lock -f yan try nyo yan, then commit then /factoryreset na ...lapit na yan :salute:
pag ayaw nman at walang nangyari, tirahin nyo ng mkdir wmx_client_ca.pem then wmx_privKey.key tapos mv nman tong dalawang file nato para ma move...dpa ko tapos dami pa to...kayo na magtuloy...masakit na ulo ko :upset: :upset: :upset:

haha ako nga dn hnggang 3 am ako inabot sa pag hahanap ng pem key na yan pinuntahan ko dir nun pem key na nklgay dyan sa update.sh pero wla daw ganun na file
 
up natin to para maka shift tayo ng medyo mdali, yung ayaw makipagpalitan ng kuro kuro... PANGET !!! hahaha!!! or may mga alam na at ayaw lang i-share... :lol: pag ayw nila ishare at nadiscover ko to mamaya,, ipo post ko to in public !!! :thumbsup:
 
Last edited:
may pem at key yan, nakatago lng ,may nakapagpalabas na kaso may bayad ata napalabas na ni galaxyman un pem at key...nakita ko sa fb nya.
 
GUD LUCK idol sanay magawa nu...hehe ABAng MODE
 
may pem at key yan, nakatago lng ,may nakapagpalabas na kaso may bayad ata napalabas na ni galaxyman un pem at key...nakita ko sa fb nya.

awww sabi na at napalabas na din.. try din tayo baka makayanan natin hehehe !!! up !!! :thumbsup:
 
# cd etc
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd services
/bin/sh: cd: can't cd to services
# cd sf
# ls
dl_sample.cfg ul_sample.cfg
# cd ..
# cd tmp
# ls
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd conf
# ls
dnrd mini_httpsd.conf sc_ftr.conf
dnrd.conf miniupnpd sc_line.conf
dropbear.conf netmods.conf sc_prv.conf
ebtables.conf_mac networking.conf sc_sys.conf
igmpproxy.conf networking_wan.conf snmpd.conf
ipsec.conf ntpclient.conf udhcpd.conf
ipsec.secrets pptpd.conf updatedd.conf
l2tp ripd.conf zebra.conf
mini_httpd.conf sc_acct.conf
# cd ..
# cd zImage
/bin/sh: cd: can't cd to zImage
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd group
/bin/sh: cd: can't cd to group
# cd hostdns_if0
/bin/sh: cd: can't cd to hostdns_if0
# cd dropbear
# ls
dropbear_dss_host_key dropbear_rsa_host_key
# cd..
/bin/sh: cd..: not found
# cd fstab
/bin/sh: cd: can't cd to fstab
# cd passwd
/bin/sh: cd: can't cd to passwd
# cd pbconf
/bin/sh: cd: can't cd to pbconf
# cd shadow
/bin/sh: cd: can't cd to shadow
# cls
/bin/sh: cls: not found
# ls
dropbear_dss_host_key dropbear_rsa_host_key
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd group
/bin/sh: cd: can't cd to group
# cd shadow
/bin/sh: cd: can't cd to shadow
# cd sncfg
# ls
autofw.cfg pptp.cfg
contentfilter.cfg pptpd.cfg
cwmp.cfg ripd.cfg
ddns.cfg sc_acct.cfg
dhcpd.cfg sc_ftr.cfg
dpm.cfg sc_line.cfg
ebtables.cfg sc_prv.cfg
flag_v2.8.9.5-1815-M1.0.4 sc_sys.cfg
httpd.cfg setting_flag
httpsd.cfg snmpd.cfg
igmpproxy.cfg sroute.cfg
ipsec.cfg sshd.cfg
l2tpd.cfg swctl.cfg
minihttpd.cfg swrtc.cfg
miniupnpd.cfg sys.cfg
nds.cfg sysklogd.cfg
netfilter.cfg telnetd.cfg
networking.cfg timezone.cfg
ntpclient.cfg vonet.cfg
oma_dm.cfg wifi.cfg
pppd.cfg wmx.cfg
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd passwd
/bin/sh: cd: can't cd to passwd
# cd profile
/bin/sh: cd: can't cd to profile
# cd ..
# ls
bin hibernate.sh proc usr
boot lib root var
dev libexec sbin
etc linuxrc sys
factoryreset.sh poweroff.sh tmp
# cd root
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd sbin
/bin/sh: cd: can't cd to sbin
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd ..
# cd sbin
# ls
arp insmod rcenable
arptables ip.d reboot
autofw.sh ip6tables rmmod
autoreboot.sh ip6tables-restore route
brctl ip6tables-save setconsole
cfg_upload.sh ipsec smart.sh
contentfilter.elf iptables sncfg
counter iptables-restore sncfg-restore.sh
cwmpapp.elf iptables-save sncfgd
cwmpd.elf iwconfig snmpd
dmapp.elf iwgetid start-stop-daemon
dmd.elf iwlist swapoff
dnrd iwpriv swapon
dping klogd swctl.elf
ebtables link.d switch_root
fastpath_brctl log_upload.sh syslogd
fastpath_reset logread tc.sh
getty lsmod udhcpc
halt mgmt-cb udhcpc.script
hotplug mii-tool vconfig
ifconfig modprobe watchdog
ifdown nameif wimax_cert_update.sh
ifup poweroff wmgeniesrv
init ppp wmxd
# cat /sbin/wimax_cert_update.sh



hinanap ko na kung saan saan wla pdn
 
# cd etc
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd services
/bin/sh: cd: can't cd to services
# cd sf
# ls
dl_sample.cfg ul_sample.cfg
# cd ..
# cd tmp
# ls
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd conf
# ls
dnrd mini_httpsd.conf sc_ftr.conf
dnrd.conf miniupnpd sc_line.conf
dropbear.conf netmods.conf sc_prv.conf
ebtables.conf_mac networking.conf sc_sys.conf
igmpproxy.conf networking_wan.conf snmpd.conf
ipsec.conf ntpclient.conf udhcpd.conf
ipsec.secrets pptpd.conf updatedd.conf
l2tp ripd.conf zebra.conf
mini_httpd.conf sc_acct.conf
# cd ..
# cd zImage
/bin/sh: cd: can't cd to zImage
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd group
/bin/sh: cd: can't cd to group
# cd hostdns_if0
/bin/sh: cd: can't cd to hostdns_if0
# cd dropbear
# ls
dropbear_dss_host_key dropbear_rsa_host_key
# cd..
/bin/sh: cd..: not found
# cd fstab
/bin/sh: cd: can't cd to fstab
# cd passwd
/bin/sh: cd: can't cd to passwd
# cd pbconf
/bin/sh: cd: can't cd to pbconf
# cd shadow
/bin/sh: cd: can't cd to shadow
# cls
/bin/sh: cls: not found
# ls
dropbear_dss_host_key dropbear_rsa_host_key
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd group
/bin/sh: cd: can't cd to group
# cd shadow
/bin/sh: cd: can't cd to shadow
# cd sncfg
# ls
autofw.cfg pptp.cfg
contentfilter.cfg pptpd.cfg
cwmp.cfg ripd.cfg
ddns.cfg sc_acct.cfg
dhcpd.cfg sc_ftr.cfg
dpm.cfg sc_line.cfg
ebtables.cfg sc_prv.cfg
flag_v2.8.9.5-1815-M1.0.4 sc_sys.cfg
httpd.cfg setting_flag
httpsd.cfg snmpd.cfg
igmpproxy.cfg sroute.cfg
ipsec.cfg sshd.cfg
l2tpd.cfg swctl.cfg
minihttpd.cfg swrtc.cfg
miniupnpd.cfg sys.cfg
nds.cfg sysklogd.cfg
netfilter.cfg telnetd.cfg
networking.cfg timezone.cfg
ntpclient.cfg vonet.cfg
oma_dm.cfg wifi.cfg
pppd.cfg wmx.cfg
# cd ..
# ls
TZ group pbconf services
conf hostnds_if0 ppp sf
cron init.d profile shadow
cwmp_cacert.pem initrd rc.d sncfg
cwmp_client.pem inittab rcS tlv.emc
default.cfg iproute2 rcS-common tmp
dropbear mini_httpd.pem rcS-common-post voip
fstab passwd resolv.conf zImage
# cd passwd
/bin/sh: cd: can't cd to passwd
# cd profile
/bin/sh: cd: can't cd to profile
# cd ..
# ls
bin hibernate.sh proc usr
boot lib root var
dev libexec sbin
etc linuxrc sys
factoryreset.sh poweroff.sh tmp
# cd root
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd sbin
/bin/sh: cd: can't cd to sbin
# ls
# cd ,,
/bin/sh: cd: can't cd to ,,
# cd ..
# cd sbin
# ls
arp insmod rcenable
arptables ip.d reboot
autofw.sh ip6tables rmmod
autoreboot.sh ip6tables-restore route
brctl ip6tables-save setconsole
cfg_upload.sh ipsec smart.sh
contentfilter.elf iptables sncfg
counter iptables-restore sncfg-restore.sh
cwmpapp.elf iptables-save sncfgd
cwmpd.elf iwconfig snmpd
dmapp.elf iwgetid start-stop-daemon
dmd.elf iwlist swapoff
dnrd iwpriv swapon
dping klogd swctl.elf
ebtables link.d switch_root
fastpath_brctl log_upload.sh syslogd
fastpath_reset logread tc.sh
getty lsmod udhcpc
halt mgmt-cb udhcpc.script
hotplug mii-tool vconfig
ifconfig modprobe watchdog
ifdown nameif wimax_cert_update.sh
ifup poweroff wmgeniesrv
init ppp wmxd
# cat /sbin/wimax_cert_update.sh



hinanap ko na kung saan saan wla pdn


dre wala ba d2 sa argv commands to mga to? papano i move?

argv=$@

cat /etc/tmp/cert/wmx_client_ca1.pem

image_tar="/tmp/wimax_cert"
image_client_ca1="wmx_client_ca1.pem"
image_root_ca1="wmx_root_ca1.pem"
image_priv_key1="wmx_priv_key1.key"
image_client_ca2="wmx_client_ca2.pem"
image_root_ca2="wmx_root_ca2.pem"
image_priv_key2="wmx_priv_key2.key"
client_ca="wmx_client_ca.pem"
root_ca="wmx_root_ca.pem"
priv_key="wmx_priv_key.key"

:upset: :upset: :upset: cno kaya magaling sa reverse engineering? sya makakadale nito pramis!!!
 
Last edited:
sana ma explore muna bro. subukan ko din silipin... up natin
 
dre wala ba d2 sa argv commands to mga to? papano i move?

argv=$@

cat /etc/tmp/cert/wmx_client_ca1.pem

image_tar="/tmp/wimax_cert"
image_client_ca1="wmx_client_ca1.pem"
image_root_ca1="wmx_root_ca1.pem"
image_priv_key1="wmx_priv_key1.key"
image_client_ca2="wmx_client_ca2.pem"
image_root_ca2="wmx_root_ca2.pem"
image_priv_key2="wmx_priv_key2.key"
client_ca="wmx_client_ca.pem"
root_ca="wmx_root_ca.pem"
priv_key="wmx_priv_key.key"

:upset: :upset: :upset: cno kaya magaling sa reverse engineering? sya makakadale nito pramis!!!


ayan na mismo kc ung file na inupload nla dre sinusubukan ko lng ung ma palabas kung sakali ung tinago nya, tingnan mo nsa loob mismo ng update na yan may rm na code sya ginamit.
 
ayan na mismo kc ung file na inupload nla dre sinusubukan ko lng ung ma palabas kung sakali ung tinago nya, tingnan mo nsa loob mismo ng update na yan may rm na code sya ginamit.

ok dre bukas banat ako ulit hanggang madale na din to..sayang kasi naumpisahan mo na rin lang !!! up natin to!!! :thumbsup:
 
this is it.. makikidaan at makikisilip narin,2long 2long tau..
meron bang show na command para mapalabas ung hidden pem and keys?..
 
pero kasi pag gumawa ka ng directory like this, wmx_client_ca.pem sa config nya ok nman andun sya saka wmx_priv_key.key,, pero dahil nga ikaw lang ang gumawa ng directory na yun kaya walang laman yun...the problem is papano ko lalagyan ng laman yung basyo using move commands na ginawa ko...dko pa natry masyado
pero yung dalawa andun na...pem and key directory na ginawa ko.. using mkdir commands...mv commands need help back here!!! :salute:
so , what i did is these: #mkdir wmx_client_ca.pem -f (-f means done without prompting)
and #mkdir wmx_priv_key.key -f yun then #sncfg commit and #reboot lang ginawa ko...pagka reboot nya...andun na yung dalawa
sa cfg ng modem... pero walang laman hehehe
 
Last edited:
nakita ko lang sa fb ko ..

d7cfd.jpg
 
Back
Top Bottom